slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPS

Abstract SLEPc object that manages all the eigenvalue problem solvers.

### Synopsis

    typedef struct _p_EPS* EPS;

### See Also

EPSCreate(), ST

Location: src/eps/../../include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex29.c.html
src/eps/examples/tutorials/ex30.c.html